Techniques=FastSharpen@FastSharpen.fx,Clarity2@Clarity2.fx,vort_HDR@vort_HDR.fx,AmbientLight@AmbientLight2024.fx
TechniqueSorting=FastSharpen@FastSharpen.fx,Clarity2@Clarity2.fx,vort_HDR@vort_HDR.fx,AmbientLight@AmbientLight2024.fx

[AmbientLight2024.fx]
alAdapt=0.500000
alAdaptBaseBlackLvL=4
alAdaptBaseMult=2.000000
alDebug=0
alDirtInt=2.000000
alDirtOVInt=1.000000
alInt=8.000000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=100.000000
AL_Adaptation=1
AL_Adaptive=2
AL_Dirt=0
AL_DirtTex=0
AL_Dither=0
AL_Lens=0
AL_Vibrance=0

[Clarity2.fx]
BlendIfRange=1.000000
ClarityBlendIfDarkTwo=1
ClarityBlendIfLightTwo=255
ClarityBlendModeTwo=6
ClarityDarkIntensityTwo=0.000000
ClarityLightIntensityTwo=0.000000
ClarityOffsetTwo=5.000000
ClarityRadiusTwo=4
ClarityStrengthTwo=1.000000
DitherStrength=0.000000
MaskContrast=0.000000
PreprocessorDefinitions=0

[FastSharpen.fx]
CONTRAST=0.020000
DETAILS=1.000000
SHARPEN=2.000000

[vort_HDR.fx]
PreprocessorDefinitions=V_ENABLE_BLOOM=0,V_BLOOM_MANUAL_PASSES=0,V_BLOOM_DEBUG=0,V_ENABLE_SHARPEN=0,V_USE_TONEMAP=2,V_ENABLE_COLOR_GRADING=1,V_USE_HW_LIN=0,V_USE_AUTO_EXPOSURE=0,V_SHOW_ONLY_HDR_COLORS=0,V_HAS_DEPTH=0,V_ENABLE_PALETTE=0,V_ENABLE_LUT=0,V_USE_ACES=0
UI_Bloom_DitherStrength=0.000000
UI_Bloom_Intensity=0.000000
UI_Bloom_Radius=0.000000
UI_CC_ColorFilter=1.000000,1.000000,1.000000
UI_CC_Contrast=0.000000
UI_CC_HighlightsColor=0.500000,0.500000,0.500000
UI_CC_HighlightsLumi=0.100000
UI_CC_HueShift=0.000000
UI_CC_LottesMod=1.000000
UI_CC_LUTChroma=1.000000
UI_CC_LUTLuma=1.000000
UI_CC_LUTNum=0
UI_CC_ManualExp=0.000000
UI_CC_MidtonesColor=0.500000,0.500000,0.500000
UI_CC_MidtonesLumi=0.100000
UI_CC_OffsetColor=0.500000,0.500000,0.500000
UI_CC_OffsetLumi=0.000000
UI_CC_RGBMixerBlue=0.501961,0.501961,1.000000
UI_CC_RGBMixerGreen=0.501961,1.000000,0.501961
UI_CC_RGBMixerRed=1.000000,0.501961,0.501961
UI_CC_Saturation=0.000000
UI_CC_ShadowsColor=0.500000,0.500000,0.500000
UI_CC_ShadowsLumi=0.000000
UI_CC_SharpenLimit=0.000000
UI_CC_SharpenStrength=1.000000
UI_CC_SharpenSwitchPoint=1.000000
UI_CC_ShowSharpening=0
UI_CC_UnsharpenStrength=0.000000
UI_CC_WBTemp=-0.125000
UI_CC_WBTint=0.000000
UI_CPS_Blend=1.000000
UI_CPS_Harmony=1
UI_CPS_HSV=0.500000,0.500000,0.500000
UI_CPS_ShowPalette=0
UI_Tonemap_Mod=1.500000
_vort_HDR_Help_=0

